@charset "utf-8";

/* 色の変数　　color: var(--blue); */
:root {
    --white: #fff;
    --white02: rgba(255, 255, 255, 0.5);
    --black: #0a0d0d;
    --black02: rgba(0, 0, 0, 0.5);
    --blue01: #002878;
    --orange01: #fe8f00;
    --orange02: #ff9745;
    --yellow01: #fef4c4;
    --yellow02: #ffe46f;
    --yellow03: #ffd73a;
    --yellow04: rgba(254, 244, 196, 0.8);
    --beige01: #f7eddd;
    --beige02: #fff2d5;
    --gray01: #f0f0f0;



    /* ぼかし */
    --blur: blur(10px);

    /* 書式 */
    --notoSans: "Noto Sans JP", sans-serif;

    /* 文字サイズ */
    --font17: clamp(13px, 0.37vw + 11.8px, 17px);
    --font18: clamp(13.76px, 0.392vw + 12.49px, 18px);

    --font19: clamp(14.53px, 0.414vw + 13.2px, 19px);
    --font21: clamp(16.06px, 0.458vw + 14.60px, 21px);
    --font23: clamp(17.59px, 0.502vw + 15.98px, 23px);
    --font25: clamp(19.12px, 0.545vw + 17.38px, 25px);
    --font26: clamp(19.88px, 0.567vw + 18.08px, 26px);
    --font30: clamp(22.94px, 0.654vw + 20.88px, 30px);
    --font32: clamp(24.48px, 0.698vw + 22.27px, 32px);
    --font34: clamp(25.99px, 0.741vw + 23.70px, 34px);
    --font40: clamp(30.59px, 0.872vw + 27.80px, 40px);


    /* ウェイト */
    --weight500: 500;
    --weight700: 700;

    /* 行間 */
    --lineHight150: 1.5;
    --lineHight175: 1.75;
    --lineHight200: 2.0;

    /* 文字間 */
    --fontSpace025: 0.025em;
    --fontSpace050: 0.05em;
    --fontSpace100: 0.1em;


    /* トランジションの変数　 */
    --transitionBase01: all 0.3s ease-in-out;
    --transitionBase02: all 0.5s ease-in-out;

    /* 角丸の変数　 */
    --borderRadius01: 500px;
    --borderRadius10: 10px;
    --borderRadius15: 15px;
    --borderRadius20: 20px;
    --borderRadius30: 30px;
    --borderRadiusCircle: 50%;

    --opacity07: .7;

}


@media screen and (max-width: 768px) {
    :root {
        --opacity07: 1;
    }


}

@media screen and (max-width: 480px) {
    :root {
        --borderRadius20: 10px;
        --borderRadius30: 15px;
    }
}



/*******************************************
common
*******************************************/

body {
    color: var(--black);
    font-family: var(--notoSans);
    font-weight: var(--weight500);
    font-size: var(--font17);
    line-height: var(--lineHight150);


    a {
        transition: var(--transitionBase01);

        &:hover {
            opacity: var(--opacity07);
        }
    }
}



p {
    text-align: justify;
    font-size: var(--font17);
    line-height: var(--lineHight175);
}

.section {
    position: relative;
}



.section__inner {
    position: relative;
    width: min(100%, 980px);
    margin: 0 auto;
}

.section__ttl,
.headerNav__item:not(:last-child) a {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    font-size: var(--font25);
    font-weight: var(--weight700);

    .en {
        letter-spacing: var(--fontSpace050);
        line-height: 1.3;

        &::first-letter {
            color: var(--orange01);
        }
    }

    .ja {
        letter-spacing: var(--fontSpace050);
    }
}

.section__ttl {
    position: relative;
    margin-bottom: max(4.5%, 20px);
    z-index: 1;

    .en {
        font-size: 2.8em;
    }

    .ja {
        margin-top: 5px;
    }
}

.section-container {
    position: relative;
}

.section-parts01 {
    position: absolute;
    right: 0;
    bottom: 100%;
}



.bg-weve {
    position: relative;

    &::before {
        position: absolute;
        content: "";
        background-image: url(../img/common/weve-brown.png);
        background-size: contain;
        background-repeat: no-repeat;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 1.5%);
        aspect-ratio: 1400/100;
        width: 100vw;
    }
}

.bg-weve-top {
    position: relative;

    &::before {
        top: 0;
        bottom: auto;
        transform: translate(-50%, -1%) rotate(180deg);
    }
}

.bg-weve-yellow {
    &::before {
        background-image: url(../img/common/weve-yellow.png);
        aspect-ratio: 1400/126;
    }
}


.under-line01 {
    text-decoration: underline;
    text-decoration-thickness: 4px;
    text-underline-offset: 0.4em;
    text-decoration-color: var(--yellow01);
}

.thin {
    letter-spacing: -0.5em;
}

.push {
    display: inline-block;
}

.block365,
.block480,
.block768 {
    display: none;
}

.show {
    opacity: 1 !important;
    visibility: visible !important;
}


@media screen and (max-width:1024px) {
    .push1024 {
        display: inline-block;
    }

    .none1024 {
        display: none;
    }

    .section__inner {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media screen and (max-width:768px) {
    .push768 {
        display: inline-block;
    }

    .none768 {
        display: none;
    }

    .block768 {
        display: block;
    }
}

@media screen and (max-width:480px) {
    .push480 {
        display: inline-block;
    }

    .none480 {
        display: none;
    }

    .block480 {
        display: block;
    }

    .section__ttl {

        .en {
            font-size: 2em;
        }
    }


}

@media screen and (max-width:365px) {
    .block365 {
        display: block;
    }
}



/*******************************************
btn
*******************************************/
.btn-outer {
    width: min(100%, 372px);
    height: 75px;
    margin: 0 auto;
}

.btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: var(--white);
    background-color: var(--orange01);
    font-size: var(--font18);
    width: 100%;
    height: 100%;
    border-radius: var(--borderRadius01);
    transition: var(--transitionBase01);
    cursor: pointer;
    text-align: center;
    padding: 0 2em;
    line-height: 1.3;

    &:hover {
        opacity: var(--opacity07);
    }
}

.btn-yellow {
    background-color: var(--yellow01);
    color: var(--black);

    .arrow {
        background-color: var(--black);

        span {

            &::before,
            &::after {
                background-color: var(--black);
            }
        }
    }
}

.arrow {
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    width: max(0.7222em, 12px);
    height: 1px;
    background-color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;

    span {
        position: relative;
        display: inline-block;
        width: 100%;
        height: 100%;

        &::before,
        &::after {
            position: absolute;
            content: "";
            top: 50%;
            right: 0;
            transform: translateY(-50%);
            width: 58%;
            height: 100%;
            background-color: var(--white);
            transform-origin: right center;
        }

        &::before {
            transform: translateY(-50%) rotate(38deg);
        }

        &::after {
            transform: translateY(-50%) rotate(-38deg);
        }
    }
}





@media screen and (max-width:768px) {
    .btn-outer {
        height: 60px;
    }
}


@media screen and (max-width:480px) {
    .btn-outer {
        height: 50px;
    }
}


/*******************************************
追従ボタン
*******************************************/
.main__inner {
    position: relative;
}

.topReturn {
    position: fixed;
    bottom: 2%;
    right: 60px;
    transform: translateX(50%);
    width: 80px;
    aspect-ratio: 1;
    opacity: 0;
    visibility: hidden;
    z-index: 30;
    transition: var(--transitionBase01);


    a {
        position: relative;
        display: inline-block;
        width: 100%;
        height: 100%;
        border-radius: var(--borderRadiusCircle);
        background-color: var(--orange01);

        .arrow {
            top: 50%;
            right: 50%;
            transform: translate(50%, -50%) rotate(-90deg);
            width: 30%;
        }
    }
}

@media screen and (max-width:1024px) {
    .topReturn {
        width: 40px;
        height: 40px;
        right: 47.5px;
    }
}


@media screen and (max-width: 768px) {
    .topReturn {
        right: 35px;
        transform: translateX(50%);
        bottom: calc(2% + 65px);
    }
}

@media screen and (max-width: 480px) {
    .topReturn {
        right: 25px;
    }
}


/*******************************************
entryBox-fixed
*******************************************/
.entryBox-fixed {
    position: fixed;
    width: 120px;
    bottom: 50%;
    transform: translateY(50%);
    right: 0;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: var(--transitionBase01);
}

.btn-outer-entry {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    font-size: var(--font17);

    &:first-child {
        .btn {
            background-color: var(--orange02);
        }
    }


    &:last-child {
        .btn {
            font-size: 0.88235em;
            border-radius: 0;

            .en {
                font-size: 1em;
            }
        }
    }

    .btn {
        font-size: var(--font17);
        border-radius: 0;
        line-height: 1.2;
        padding: 0;
    }

    .en {
        display: block;
        margin-top: 5px;
        font-size: 0.88235em;
    }

    .arrow {
        top: auto;
        right: 50%;
        bottom: 13%;
        transform: translateX(50%);
    }
}

@media screen and (max-width:1024px) {
    .entryBox-fixed {
        width: 95px;
    }
}

@media screen and (max-width:768px) {
    .entryBox-fixed {
        bottom: 0;
        right: 50%;
        transform: translateX(50%);
        width: min(100%, 600px);
        display: flex;
    }

    .btn-outer-entry {
        aspect-ratio: initial;
        height: 60px;

        .en {
            margin: 0 0 0 5px;
            display: inline;
        }

        .arrow {
            right: 5%;
            bottom: 50%;
            transform: translateY(50%);
        }

        .block768 {
            display: inline-block;
        }
    }
}

@media screen and (max-width:480px) {
    .btn-outer-entry {
        .en {
            display: block;
            margin: 3px 0 0 0;
        }
    }
}


/*******************************************
header
*******************************************/
.header {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 70px;
    transition: var(--transitionBase01);
    padding: 0 30px 0 25px;
    z-index: 50;
    background-color: var(--white);
}

.bg-white {
    background-color: var(--white);
}

.header__logoOuter {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex: 1;

    p {
        font-size: 15px;
        line-height: 1.67;
        text-align: left;
    }

    .txt01 {
        margin-left: 10px;
    }

    .txt01-border {
        display: inline-block;
        border: 1px solid var(--black);
        border-radius: 5px;
        padding: 0 5px;
    }
}

.header__logo {
    width: 125px;
}

.headerNav {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 99;
    transition: var(--transitionBase02);
    background-color: var(--black02);
}

.headerNav__list {
    width: min(50%, 600px);
    height: 100%;
    background-color: var(--white);
    margin-left: auto;
    display: flex;
    flex-direction: column;
    padding: clamp(10px, 10vh, 200px) 20px 0;
    transition: var(--transitionBase01);
}

.headerNav__item {

    &:not(:last-child) {
        margin-bottom: clamp(20px, 4vh, 80px);

        &:nth-last-child(2) {
            margin-bottom: 0;
        }

        a {
            font-size: var(--font19);

            .en {
                font-size: 1.8em;
            }
        }
    }

    &:last-child {
        margin: clamp(20px, 6vh, 100px) 0 0 0;
    }
}

.btn-outer-nav {
    width: min(100%, 500px);
    margin: 0;

    .btn {
        font-size: var(--font25);
    }
}

.btn-outer-recruit {
    width: min(100%, 260px);
    height: 60px;
    margin: 0;

    .btn {
        font-size: var(--font17);
    }
}

.hamburger {
    position: relative;
    width: 60px;
    aspect-ratio: 1;
    background-color: var(--blue01);
    border-radius: var(--borderRadiusCircle);
    cursor: pointer;
    transition: var(--transitionBase01);
    z-index: 100;
    margin-left: 30px;

    &:hover {
        opacity: var(--opacity07);
    }
}

.line {
    position: absolute;
    width: 50%;
    height: 2px;
    background-color: var(--white);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: var(--transitionBase01);

    &:nth-child(1) {
        top: 33%;
    }

    &:nth-child(3) {
        top: 67%;
    }
}

/* ハンバーガー開いた後 */
.header.active {
    .headerNav {
        opacity: 1;
        visibility: visible;
    }

    .headerNav__list {
        transform: translateX(0);
    }

    .line {
        &:nth-of-type(1) {
            top: 50%;
            transform: translate(-50%, -50%) rotate(45deg);
        }

        &:nth-of-type(2) {
            opacity: 0;
        }

        &:nth-of-type(3) {
            top: 50%;
            transform: translate(-50%, -50%) rotate(-45deg);
        }
    }
}

@media screen and (max-width:1024px) {

    .header {
        padding-right: 17.5px;
    }

    .btn-outer-recruit {
        display: none;
    }


}



@media screen and (max-width:768px) {

    .header {
        position: relative;
        height: 60px;
        padding: 0 0 0 15px;
    }


    .header__logo {
        width: 100px;
    }



    .hamburger {
        position: fixed;
        top: 30px;
        right: 10px;
        transform: translateY(-50%);
        width: 50px;
    }

    .headerNav__item {
        a {
            font-size: 15px !important;
        }
    }

}

@media screen and (max-width:630px) {
    .header__logoOuter {
        p {
            font-size: 12px;
        }

        .txt01-border {
            display: block;
            width: fit-content;
            line-height: 1.3;
        }
    }
}


@media screen and (max-width:480px) {
    .header {
        height: 60px;
        padding: 0 40px 0 5px;
    }

    .header__logo {
        width: 80px;
    }

    .header__logoOuter {
        p {
            line-height: 1.4;
        }

        .txt01-border {
            margin-top: 4px;
        }
    }

    .entryBox-nav {
        flex-direction: column;
        gap: 10px;

        .btn-outer {
            width: min(100%, 200px);
            height: 50px;
        }
    }

    .hamburger {
        top: 30px;
        right: 5px;
        width: 40px;
    }

    .headerNav__list {
        width: 70%;
    }

    .headerNav__item {
        a {
            font-size: 12px !important;

            .en {
                font-size: 1.4em;
            }
        }
    }

    .btn-outer-nav {
        .btn {
            font-size: 15px !important;
        }
    }
}




/*******************************************
mv
*******************************************/

.mv {
    position: relative;
}

.mv__ttl {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 46.425vw;
}

.mvSwiper {
    width: 100%;

    & .swiper-slide-active img,
    & .swiper-slide-duplicate-active img,
    & .swiper-slide-prev img {
        animation: zoomUp 15s linear 0s normal both;
    }
}


@keyframes zoomUp {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.15);
    }
}

@media screen and (max-width:768px) {
    .mv__ttl {
        width: 90vw;
    }
}



/*******************************************
message
*******************************************/
.message {
    .section__inner {
        padding: clamp(30px, 13%, 180px) 0px clamp(120px, 17.5%, 240px);
    }

    .section-parts01 {
        transform: translateY(2%);
        width: 51.02%;
    }
}

.bg-parts01,
.bg-parts02 {
    position: absolute;
    top: 0;
    width: 45.71%;
}

.bg-parts01 {
    right: 0;
}

.bg-parts02 {
    left: 0;
}


.message-parts01 {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 47.35%;
    transform: translate(24%, 11%);
}

.message__txt {
    position: relative;
    line-height: 2.41;
    font-size: var(--font21);
    text-align: left;
}

@media screen and (max-width:1024px) {
    .message-parts01 {
        width: 30%;
        transform: translate(0%, 11%);
    }
}

@media screen and (max-width:768px) {
    .message-parts01 {
        width: 47%;
        transform: translate(0%, 50%);
    }

    .message__txt {
        font-size: var(--font21);
    }
}

@media screen and (max-width:480px) {
    .message {
        .section-parts01 {
            transform: translateY(-24%);
        }
    }

    .message-parts01 {
        width: 47%;
        transform: translate(0%, 115%);

    }

    .message__txt {
        text-align: center;
    }
}


/*******************************************
search
*******************************************/
.search {
    background-color: var(--beige01);

    .section__inner {
        padding: clamp(10px, 5%, 70px) 0px clamp(30px, 10%, 135px);
    }

    .section-parts01 {
        transform: translateY(-39%);
        width: 37.76%;
    }
}

.search__txt {
    text-align: center;
    font-size: var(--font34);
    font-weight: var(--weight700);
}

.searchBox-container {
    margin: max(5%, 30px) 0 0;
}

.searchBox {
    margin-bottom: max(8%, 30px);
    border-radius: var(--borderRadius15);
    overflow: hidden;

    &:last-child {
        margin-bottom: 0;
    }

    dt {
        background-color: var(--yellow02);
        font-size: var(--font26);
        letter-spacing: var(--fontSpace050);
        text-align: center;
        height: 3em;
        display: flex;
        justify-content: center;
        align-items: center;

        .ttl {
            position: relative;
            display: block;

            &::before {
                position: absolute;
                content: "";
                background-image: url(../img/search/icon.svg);
                background-repeat: no-repeat;
                background-size: contain;
                left: 0;
                top: 0;
                transform: translate(-118%, -12%);
                width: 1.9230em;
                aspect-ratio: 1;
            }
        }

    }

    dd {
        padding: 50px 30px;
        background-color: var(--white);
    }
}

.searchBox02 {
    dd {
        padding-left: 0;
    }
}

.searchBox__btnList {
    display: flex;
    justify-content: center;
    gap: 35px 20px;

    .btn-outer {
        width: min(100%, 287px);
        margin: 0;
    }
}

.searchBox__btnList02 {
    flex-wrap: wrap;
    width: min(100%,600px);
    margin: 0 auto;

    .btn-outer {
        max-width: 287px;
        width: calc((100% - 20px)/2);
    }
}

.searchBoxMap {
    display: flex;
    align-items: center;
    justify-content: space-between;

    .searchBox__btnList {
        flex: 1;
        flex-wrap: wrap;
        max-width: 287px;
    }
}

.searchBoxMap__img {
    width: min(100%, 622px);
    margin-right: 20px;
}



.map-link {
    &:hover {
        opacity: 1;

        .map-area {
            fill: var(--orange01);
        }
    }
}

.map-area {
    transition: var(--transitionBase01);
}




@media screen and (max-width:1024px) {

    .searchBox {
        dd {
            padding: 40px 20px !important;
        }
    }

    .searchBoxMap {
        flex-direction: column;
    }

    .searchBoxMap__img {
        width: min(100%, 500px);
        margin: 0 auto 20px;
    }

    .searchBox__btnList {
        width: min(100%, 600px);
        margin: 0 auto;
        max-width: initial !important;
        justify-content: center;
        flex-wrap: wrap;
        gap: 15px;

        .btn-outer {
            max-width: none;
            width: calc((100% - 15px)/2);
        }
    }

}

@media screen and (max-width:480px) {
    .search {

        .section-parts01 {
            transform: translate(10%, -15%);
            width: 37.76%;
        }
    }

    .searchBoxMap__img {
        display: none;
    }

    .searchBox {
        & dt {
            & .ttl {
                &::before {
                    transform: translate(-118%, 20%);
                    width: 1.2em;
                }
            }
        }
    }
}

@media screen and (max-width:400px) {
    .searchBox__btnList {
        width: min(100%, 250px);

        .btn-outer {
            width: 100%;
        }
    }

    .searchBox {
        dd {
            padding: 25px 10px !important;
        }

    }

}


/*******************************************
job
*******************************************/
.job {
    .section__inner {
        padding: clamp(50px, 16%, 215px) 0px clamp(50px, 18%, 250px);
    }

    .section-parts01 {
        transform: translateY(-15%);
        width: 35%;
    }
}

.jobSwiper-tab__list {
    height: 70px;


    .swiper-slide {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        background-color: var(--beige02);
        border-radius: var(--borderRadius10);
        cursor: pointer;
        transition: var(--transitionBase01);
        font-size: var(--font19);
        text-align: center;
        line-height: 1.3;

        &:hover {
            opacity: var(--opacity07);
        }
    }

    .swiper-slide-thumb-active {
        background-color: var(--yellow02);
    }
}

.jobSwiper-cont {
    margin-top: max(2.5%, 5px);
}

.jobSwiper-cont__list {
    .swiper-slide {
        background-color: var(--beige02);
        border-radius: var(--borderRadius15);
        padding: 45px 40px 75px;
    }
}

.jobSwiper__top {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;

    .img {
        width: min(47.78%, 430px);
        margin-right: 3.89%;
    }
}


.jobSwiper__detail {
    flex: 1;
    padding-top: 0.9em;

    dt {
        font-size: var(--font40);
        margin-bottom: 0.4em;
    }
}

.jobFlowBox {
    position: relative;
    background-color: var(--white);
    padding: 35px 0 50px 35px;
    margin: max(5%, 25px) auto max(8%, 40px);

    .ttl {
        font-size: var(--font26);
        letter-spacing: var(--fontSpace050);
    }
}

.jobFlow__detail {
    position: relative;
    margin-top: max(3%, 10px);
    z-index: 1;
}

.jobFlow__item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: var(--font17);
    line-height: var(--lineHight175);
    margin-bottom: 10px;

    &:last-child {
        margin-bottom: 0;
    }

    dt {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: var(--yellow02);
        border-radius: var(--borderRadius01);
        width: 8.529em;
        font-weight: var(--weight500);
    }

    dd {
        flex: 1;
        margin-left: 15px;
    }
}

.jobFlow__img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 26.45%;
    transform: translate(-40%, -21%);
}

.jobSwiper-cont__list {
    .swiper-slide02 {
        .jobFlow__img {
            width: 45.4%;
            transform: translate(-10%, -25%);
        }
    }

    .swiper-slide03 {
        .jobFlow__img {
            width: 33.8%;
            transform: translate(-33%, -12%);
        }
    }
}

@media screen and (max-width:1024px) {
    .jobSwiper-cont__list {
        .swiper-slide02 {
            .jobFlow__img {
                width: 40%;
            }
        }
    }
}


@media screen and (max-width:768px) {
    .jobSwiper-tab__list {
        height: 60px;
    }

    .jobSwiper__top {
        flex-direction: column;
        align-items: center;

        .img {
            width: max(50%, 200px);
            margin: 0 0 15px 0;
        }
    }


    .jobSwiper-cont__list {
        .swiper-slide {
            padding: max(6%, 25px) max(5%, 15px) max(10%, 35px);
        }
    }

    .jobSwiper__detail {
        flex: initial;
        padding-top: 0;

        dt {
            text-align: center;
            margin: 0 0 5px 0;
        }
    }

    .jobFlowBox {
        padding: 25px max(5%, 10px) max(20%, 80px);
        width: min(100%, 500px);

        .ttl {
            text-align: center;
        }
    }

    .jobFlow__detail {
        width: min(100%, 400px);
        margin-left: auto;
        margin-right: auto;
    }

    .jobFlow__img {
        transform: translate(-5%, -5%) !important;
    }
}

@media screen and (max-width:480px) {
    .jobSwiper-tab__list {
        height: 50px;

        .swiper-slide {
            font-size: 12px;
        }
    }

    .jobSwiper__detail {
        dt {
            font-size: 25px;
        }
    }


    .jobFlow__detail {
        dt {
            width: 7em;
        }

        dd {
            margin-left: 5px;
        }
    }

    .jobFlow__img {
        position: absolute;
        bottom: 0;
        right: 0;
        width: max(22%, 60px);

    }

    .jobSwiper-cont__list {
        .swiper-slide02 {
            .jobFlow__img {
                width: max(38%, 100px);
            }
        }

        .swiper-slide03 {
            .jobFlow__img {
                width: max(30%, 70px);
            }
        }
    }

    .btn-outer-job {
        width: min(100%, 250px);
    }

}

@media screen and (max-width:375px) {
    .jobFlow__item {
        flex-direction: column;
        align-items: center;
        margin-bottom: 15px;

        dd {
            margin: 0;
        }
    }

    .jobFlow__detail {
        dt {
            width: 7.5em;
        }
    }
}


/*******************************************
data
*******************************************/
.data {
    background-color: var(--yellow01);

    .section__inner {
        padding: clamp(20px, 3.99%, 55px) 0 0;
    }

    .section__ttl {
        margin-bottom: max(6%, 20px);
    }

    .section-parts01 {
        transform: translateY(-25%);
        width: 40.9%;

    }
}

.data__list {
    display: flex;
    justify-content: center;
    gap: 45px 50px;
    flex-wrap: wrap;
}

.data__detail {
    width: calc((100% - 50px)/2);
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--white);
    padding: 40px 10px 30px;

    dt {
        font-size: var(--font30);
        letter-spacing: var(--fontSpace100);
        text-align: center;
        line-height: 1.2;
        margin-bottom: 1em;
    }

    dd {
        display: flex;
        flex-direction: column;
        flex-grow: 1
    }

    .img {
        width: min(100%, 432px);
        margin: 0 auto 20px;
    }

    .txt {
        flex-grow: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
}

@media screen and (max-width:768px) {
    .data__list {
        flex-direction: column;
        align-items: center;
        width: min(100%, 400px);
        margin: 0 auto;
        gap: 20px;
    }

    .data__detail {
        width: 100%;
        padding: max(8%, 25px) 10px;

        dt {
            margin-bottom: 15px;
        }

        .img {
            width: min(70%, 250px);
            margin: 0 auto 15px;
        }
    }
}


/*******************************************
interview
*******************************************/
.interview {
    background-color: var(--yellow01);
    padding: clamp(50px, 11%, 145px) 0px clamp(80px, 16%, 200px);


    .section-parts01 {
        transform: translate(19%, -9%);
        width: 38.8%;
    }
}



.interviewSwiper {
    width: min(100%, 1400px);
    margin: 0 auto;
    padding: 0 15px;
}

.interviewSwiper__list {
    justify-content: space-between;

    .swiper-slide {
        display: flex;
        flex-direction: column;
        height: auto;

        width: calc((100% - 80px)/3);
        background-color: var(--white);
    }
}

.interviewSwiper__item {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.interviewSwiper__main {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 20px;
    flex-grow: 1;

    .txtBox {
        flex: 1;
        font-size: var(--font19);

        .type {
            display: block;
            font-size: 1.21em;
            font-weight: var(--weight700);
            text-align: left;
            line-height: 1.2;
            margin-top: 10px;
        }
    }
}

.interviewSwiper__btn {
    position: relative;
    width: 18.19%;
    aspect-ratio: 1;
    background-color: var(--orange01);
    border-radius: var(--borderRadiusCircle);
    margin: auto 0 0 10px;

    .arrow {
        right: 50%;
        transform: translate(50%, -50%);
        width: 35%;
    }
}



@media screen and (max-width:1024px) {
    .interviewSwiper {
        width: min(100%, 350px);
        padding: 0;
        overflow: visible;
    }

    .interviewSwiper__list {
        justify-content: initial;

        .swiper-slide {
            display: flex;
            width: initial;
        }
    }
}

@media screen and (max-width:768px) {
    .interview {
        .section-parts01 {
            transform: translate(0, -50%);
            width: max(30%, 90px);
        }
    }
}

@media screen and (max-width:480px) {
    .interview {
        .section__ttl {
            en {
                line-height: 1.3;
            }
        }

        .section-parts01 {
            transform: translate(13%, -3%);
        }
    }

    .interviewSwiper {
        width: min(100%, 250px);
    }

    .interviewSwiper__item {
        .img {
            max-height: 150px;
            overflow: hidden;
        }
    }

    .interviewSwiper__main {
        padding: 15px 5px;

        .txtBox {
            font-size: 13px;

            .type {
                margin-top: 5px;
            }
        }
    }
}

@media screen and (max-width:375px) {
    .interview {
        .section-parts01 {
            transform: translate(13%, -120%);
        }
    }
}



/*******************************************
ページネーション
*******************************************/
.paginationFlex {
    display: none;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: clamp(30px, 10%, 50px);
    gap: 10px;
}

.pagiDot {
    width: fit-content !important;

    .swiper-pagination-bullet {
        opacity: 1;
        background-color: var(--white);
        border: 1px solid var(--orange01);
    }


    .swiper-pagination-bullet-active {
        background-color: transparent;
        background-color: var(--orange01);
        opacity: 1;
    }
}

.pagiBtn {
    position: relative;
    width: 40px;
    aspect-ratio: 1;
    background-color: var(--orange01);
    border-radius: var(--borderRadiusCircle) !important;
    cursor: pointer;

    &::before,
    &::after {
        position: absolute;
        content: "";
        top: 50%;
        left: 50%;
        background-color: var(--white);
        width: 30%;
        height: 2px;
    }

    &::before {
        transform-origin: bottom right;
        transform: translate(-65%, -33%) rotate(45deg);
    }

    &::after {
        transform-origin: top right;
        transform: translate(-65%, -67%) rotate(-45deg);
    }

}

.prevBtn {
    transform: rotate(180deg);
}

@media screen and (max-width:1024px) {
    .paginationFlex {
        display: flex;
    }
}




/*******************************************
モーダル（interview）
*******************************************/

/* 共通
ーーーーーーーーーーーーーーーーーーー */
.no-scroll {
    overflow: hidden;

    body {
        overflow: scroll;
    }
}

.modalOpen {
    cursor: pointer;
    transition: var(--transitionBase01);

    &:hover {
        opacity: var(--opacity07);
    }
}

.modal {
    /* 背景 */
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100vw;
    height: auto;
    background-color: var(--yellow04);
    z-index: -100;
    overflow: auto;
    transition: var(--transitionBase02);
}

.modalBox-outer {
    /* 最大幅*/
    position: absolute;
    width: min(100vw, 980px);
    height: auto;
    top: 0;
    left: 50%;
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%, 0);
    transition: var(--transitionBase02);
    padding: clamp(40px, 10%, 140px) 0;
    z-index: -100;
}

.modalBox {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background-color: var(--white);
    height: auto;
    transition: var(--transitionBase02);
}

.active {
    opacity: 1;
    visibility: visible;
    z-index: 1000;

    .show.modalBox-outer {
        opacity: 1;
        visibility: visible;
        transform: translate(-50%, 0);
        z-index: 1001;
    }
}

.modal__inner {
    /* モーダル中身のインナー */
    width: min(100%, 850px);
    margin: 0 auto;
    padding: 70px 0;
    transition: var(--transitionBase02);
}

.modalClose-top {
    position: absolute;
    content: "";
    width: 60px;
    aspect-ratio: 1;
    background-color: var(--orange01);
    top: 0;
    right: 0;
    border-radius: var(--borderRadiusCircle);
    transform: translate(50%, -50%);
    z-index: 10;
    transition: var(--transitionBase01);

    &::before,
    &::after {
        position: absolute;
        content: "";
        width: 50%;
        height: 2px;
        top: 50%;
        left: 50%;
        background-color: var(--white);
        transition: var(--transitionBase01);
    }

    &::before {
        transform: translate(-50%, -50%) rotate(45deg);
    }

    &::after {
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    &:hover {
        opacity: var(--opacity07);

    }
}

.btn-outer-modal {
    width: min(100%, 300px);
    margin: max(6.5%, 40px) auto 0;
}



@media screen and (max-width:1024px) {
    .modal__inner {
        padding: 80px 15px;
    }

    .modalClose-top {
        top: 10px;
        right: 10px;
        transform: none;
    }
}

@media screen and (max-width:960px) {
    .modal__inner {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}


@media screen and (max-width:768px) {
    .modalClose-top {
        width: 40px;
    }

}




/* 共通
ーーーーーーーーーーーーーーーーーーー */
.modalMv {
    position: relative;
    margin: 0 auto max(8%, 35px);
}

.modalMv__txtBox {
    position: absolute;
    width: 100%;
    top: 9%;
    left: 0;
}

.modalMv__ttl {

    p {
        background-color: var(--orange01);
        color: var(--white);
        font-size: var(--font32);
        width: fit-content;
        margin-bottom: 0.34em;
        line-height: 1.7;
        padding: 0 0.5em;


        &:last-child {
            margin-bottom: 0;
        }

    }
}

.modalMv__img {
    width: 62%;
    margin-left: auto;
}

.modalMv__detail {
    margin-top: 35px;

    p {
        font-size: var(--font19);
        line-height: 1.47;

        .type {
            display: block;
            font-size: var(--font25);
        }
    }
}

.modal__q {
    font-size: var(--font23);

    dt {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 10px;
        margin-bottom: 10px;

        p {
            flex: 1;
            font-size: var(--font23);
            line-height: 1.217;
        }
    }

    dd {
        margin-bottom: max(6.396%, 30px);
        background-color: var(--gray01);
        padding: 20px;

        &:last-child {
            margin-bottom: 0;
        }
    }
}

.q-icon {
    position: relative;
    display: block;
    width: 1.74em;
    aspect-ratio: 1;
    transform: translateY(-15%);
    background-color: var(--orange01);
    border-radius: var(--borderRadiusCircle);

    &::before {
        position: absolute;
        content: "Q";
        font-size: 1em;
        color: var(--white);
        top: 50%;
        left: 50%;
        transform: translate(-50%, -60%);
        font-family: var(--notoSan);
        font-weight: var(--weight500);
    }
}

@media screen and (max-width: 768px) {
    .modalMv {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        width: min(100%, 600px);
        margin-left: auto;
        margin-right: auto;
    }

    .modalMv__txtBox {
        position: initial;
    }

    .modalMv__img {
        width: min(100%, 400px);
        margin: 0 0 max(5%, 15px) 0;
    }

    .modalMv__detail {
        margin-top: max(3%, 20px);
    }

    .modal__q {
        dd {
            padding: 15px 10px;
        }
    }
}

@media screen and (max-width: 480px) {
    .modal__inner {
        padding: 60px 15px;
    }

    .btn-outer-modal {
        width: min(100%, 200px);
    }
}




/* 共通↑↑↑
ーーーーーーーーーーーーーーーーーーー */


/*******************************************
footer
*******************************************/

.footer {
    background-color: var(--blue01);
    padding: 50px 0;
    position: relative;
    font-size: 12px;
    color: var(--white);
    font-weight: var(--weight500);
}

.footer-nav {
    margin: 0 auto 15px;
    display: flex;
    justify-content: center;
    gap: 30px;

    a {
        position: relative;

        &:hover {
            opacity: var(--opacity07);
        }
    }

    a:not(:first-child):before {
        position: absolute;
        content: "";
        width: 1px;
        height: 100%;
        background-color: var(--white);
        top: 50%;
        left: -14px;
        transform: translate(50%, -50%);
    }
}


.copyright {
    text-align: center;
    font-size: 12px;
}



@media screen and (max-width:768px) {
    .footer {
        padding-bottom: 100px;
    }
}


@media screen and (max-width:520px) {

    .footer {
        .inner {
            padding: 0 15px;
        }
    }

    .footer-nav {
        flex-wrap: wrap;
        column-gap: 30px;
        row-gap: 10px;


        & a:last-child::before {
            display: none;
        }

        & a:not(:first-child):before {
            left: -14px;
        }
    }
}